<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/key_result_linearLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/box_rounded_project_task_bg_bottom"
    android:orientation="horizontal"
    android:layout_marginLeft="9dp"
    android:layout_marginRight="9dp"
    android:elevation="2dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:paddingStart="16dp"
        android:paddingEnd="6dp">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="14dp"
            android:layout_marginBottom="22dp"
            android:src="@mipmap/ic_badge_kr" />
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/key_result_textView"
            style="@style/font_notosans_r_13sp_grey02"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginStart="12dp"
            android:layout_marginEnd="14dp"
            android:layout_marginTop="14dp"
            android:layout_marginBottom="22dp"
            android:includeFontPadding="false"
            android:gravity="start"
            android:text="1-3-2-1)자료 정보의자료 정보의자료정정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료정보의자료 정보의자료" />
        <LinearLayout
            android:id="@+id/plus_linearLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="0"
            android:layout_gravity="center_vertical"
            android:layout_marginTop="6dp"
            android:layout_marginBottom="12dp"
            android:padding="10dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_plus_w"/>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>